@media (max-width: 1460px) {
	.second-nav .navbar-nav > li > a {padding: 10px 8px;}
	.mpp-box-top img, .otr-box-top img, .eos-box-top img {width: 100%;}
}
@media (max-width: 1350px) {
	.second-nav .navbar-nav > li > a {font-size: 13px;}
}
@media (max-width: 1300px) {

	.offer-cell h3 {top: 20px;}

	.offer-overlay {padding-top: 65px;}

	.offer-icon {margin-bottom: 15px;}

}

@media (max-width: 1200px) {

	.offer-bullet li {margin-bottom: 15px;}
	.client-slider p {font-size: 20px;}
	.second-nav .navbar-nav > li > a {font-size: 12px; padding: 10px 5px;} 
	.popular-box-top {min-height: 50px;}
	.service-tabs {white-space: nowrap;overflow: auto;}
	.service-tabs li {padding: 0 5px; float: none; display: inline-block; vertical-align: top; width: auto;}
	.service-tabs li a {padding: 10px;}
	.tab-icons-circle, .explore-icons-circle {width: 40px; height: 40px; line-height: 40px;}
	.tab-icons-circle img, .explore-icons-circle img {max-width: 25px; max-height: 25px;}
	.service-tab-block p {font-size: 14px; line-height: 20px; margin: 0 0 10px;}
	.list_info_bx.share-social-url.share-media-top {
		text-align: left;
		margin-top: 10px;
	}
 }

 @media (max-width: 990px) {

	.offer-bullet li {margin-bottom: 10px; font-size: 16px;}

	.client-slider p {font-size:18px;}
	.product-right-main .affix {width: 277.5px;}
	.second-nav  .navbar-toggle .icon-bar {background-color: #ea5b0c;}
	.second-nav .container-fluid > .navbar-collapse {padding: 0px 10px 10px; background-color: #e0e0e0;}
	.second-nav .navbar-nav > li > a {font-size: 14px;}
	.second-nav .navbar-toggle {margin-top: 5px;}
	.eos-cell {width: 50%; margin-bottom: 15px;}
.market-banner-video iframe {
    width: 100%;
    height: auto;
}

 }

 @media (max-width:850px) {

	.offer-bullet li {margin-bottom: 5px; font-size: 14px;}

	.offer-cell h3 {top: 10px; font-size: 20px;}

	.offer-overlay {padding: 40px 15px 25px;}

 }

@media (min-width: 1199px) {

	.our_service_list .col-lg-3{width: 14%;}

	.our_service_list .col-lg-3 .single-service-list {min-height: 152px;}

	.our_service_list .single-service-img img {max-width: 50px;}

	.single-service-list h4 {margin-bottom: 0;}

	

}

@media (max-width: 1199px) {

	.navbar-default .navbar-nav > li > a {

		font-size: 12px;

	}

	.signup_applay_bx {

	    padding: 0 15px;

	}

	.signup_applay_bx_inner {

		max-width: 320px;

		padding: 15px;

		margin: 20px auto;

		display: block;

	}

	.right_dtl_sec {

		margin-left: 0;

		padding-left: 15px;

		padding-right: 15px;

	}

	.lft_fix_menu {

		left: -320px;

		bottom: 0;

	}

	.is-active .lft_fix_menu {

		left: 0;

		position: fixed;

		background-color: #fafafa;

		z-index: 15;

	}

	/* .navbar-header {

		padding-left: 30px;

	} */

	.left_menu_icon {

		display: block;

	}

	body.is-active {

	    overflow: hidden;

	}

	body.is-active:before {

	    content: "";

	    background-color: #000;

	    position: fixed;

	    top: 0;

	    left: 0;

	    right: 0;

	    bottom: 0;

	    z-index: 13;

	    opacity: 0.5;

	}

	.sidebar_menu {

		margin-top: 25px;

	}

	.owl-nav {

		display: none;

	}

	.client-slider .owl-nav {

		display: block;

	}

	.popular-home-owl.owl-theme .owl-nav{display: block;}

	.navbar-default .navbar-nav{padding-right: 0;}

	.owl-theme .owl-nav .owl-prev{background-image: url(../images-nct/left-arrow.PNG); position: absolute; top: 50%; left: -20px;

  	width: 24px; height: 39px; content: '';}

  	 .owl-theme .owl-nav .owl-next{background-image: url(../images-nct/right-arrow.PNG); position: absolute; top: 50%; right: -20px;

	  width: 24px; height: 39px; content: '';}

	  .client-slider .owl-item.active.center .client-top {width: 640px;}

	  .client-slider .owl-item.active.center ~ .owl-item.active .client-img {margin-left: 0;}

	  .client-slider .owl-item.active.center .client-top {left: 61%;}

	  .footer_link_bx > li {padding-left: 17px; padding-right: 17px;}

	

}

@media (max-width: 991px) {

	.is-address-bx h3{font-size: 16px;}

	.is-address-bx h4{font-size: 16px;}

	.navbar-header {

		float: none;

	}

	.navbar-left,.navbar-right {

		float: none !important;

	}

	.navbar-toggle {

		display: block;

	}

	.navbar-collapse {

		border-top: 1px solid transparent;

		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);

	}

	.navbar-fixed-top {

	    top: 0;

	    border-width: 0 0 1px;

	}

	.navbar-collapse.collapse {

	    display: none!important;

	}

	.navbar-nav {

	    float: none!important;

	    margin-top: 7.5px;

	}

	.navbar-nav>li {

	    float: none;

	}

	.navbar-nav>li>a {

	    padding-top: 10px;

	    padding-bottom: 10px;

	}

	.collapse.in {

	    display: block !important;

	}

	.navbar-default .navbar-nav > li > a {

		padding-left: 10px;

    	padding-right: 10px;

	}

	.banner_text h1 {

		font-size: 26px;

		margin-bottom: 30px;

	}

	.enquiry_bx h2 {

		font-size: 24px;

	}

	.home_heading {

		font-size: 24px;

	}

	.full_service_bx h4 {

		font-size: 20px;

	}

	.footer_link_list {

		padding-right: 5px;

	}

	.footer_link_list p a {

		font-size: 13px;

		display: block;

	}

	.video_bx {

		padding-top: 35%;

		margin-bottom: 15px;

	}

	.navbar-header h1 {

	    margin: 0;

	    display: block;

	    /* margin: 0 auto; */

	    width: 190px;

	}

    .table > thead > tr > th, .table > tbody > tr > td {

    	font-size: 13px;

    }

    .provider_about {

    	padding: 0 15px;

    }

    .provider_portfolio {

    	padding: 15px;

    }

	.fill_location {

		max-width: 150px;

	}

	.edit_profile_bx {

	    padding: 20px;

	}

	.milestone_bx {

		padding-left: 20px;

		padding-right: 20px;

	}

	.mileston_info {

		padding-right: 0;

		padding-left: 20px;

	}

	.mileston_info .main_btn {

		position: static;

		margin-top: 15px;

	}

	.project_bid_bx li {

		padding: 20px 10px 10px 10px;

	}

	.project_bid_btn {

		width: 160px;

	}

	.project_bid_info_bx {

		width: 50%;

		min-height: 60px;

		margin-bottom: 10px;

	}

	.home_banner .carousel-indicators{bottom: 20px;}

	.home_banner .carousel-control{display: none;}

	.hero-banner-img{min-height: auto;}

	.hero-banner-content {

    position: relative;

    top: 0;

    left: 0px;

    padding-left: 20px; padding-right: 20px;



}

.main-content{max-width: 100%;}

ul.breadcrumb{padding: 0;}

.breadcrumbs{margin-top: 30px;}

.main-content{margin-bottom: 30px;}

.service-contain{padding: 20px;}

.experts-main .inner-md img{height: auto !important;}

.single-discover-left{position: relative; margin: auto;}

.single-discover{padding: 0 20px;}

.single-discover-right{padding: 20px 0;}

.client-icn {

    position: absolute;

    top: -30px;

    left: 0;

    margin: auto;

    display: block;

    text-align: center;

    right: 0;

}

.trusted-sec-inner{margin-top: 40px;}
.video-main .service-top-part h5 {max-width: 100%;}

}



@media (max-width: 767px) {

	.offer-cell h3 {top: 25px;}

	.offer-overlay {padding-top:65px; padding-left:45px; padding-right: 25px;}

	.featured-main .owl-theme .owl-dots {display: none;}

	.offer-cell figure img {height: 440px; object-fit: cover;}

	.trusted-sec-inner{margin-top: 20px;}

	.home_subheading {margin-bottom: 25px;}

	.client-slider .owl-dots {position: static; margin-top: 15px;}

.service-content{padding: 20px 0; padding-top: 60px;}

.sub_mailing_bx{margin-top: 0;}

	.in-populer-bx h3{font-size: 16px;}

	.single-new{margin-bottom: 15px; min-height: 1px !important ; padding: 15px;}

	.is-address-bx{margin-top: 20px;}



	.is-plan-bx{margin: 25px 0 10px;}

	.choose-plan-sec { padding-bottom:70px;}

	.home_heading1{font-size: 18px; margin-top: 20px;}

	.choose-plan-sec p {height: auto;}

	.service-choose-plan.choose-plan-sec {padding-bottom: 25px;}

	.right_dtl_sec_inner {padding-top: 15px; padding-bottom: 15px;}

	.gen_heding {margin-top: 0; margin-bottom: 15px; font-size: 17px;}

	.plan-btn{bottom: -60px;}

	.table, .table thead, .table tbody, 

	.table th, .table td, .table tr { 

		display: block; 

	}

	/* Hide table headers (but not display: none;, for accessibility) */

	.table thead tr { 

		position: absolute;

		top: -9999px;

		left: -9999px;

		z-index: -999;

	}

	.table tr { border: 1px solid #ddd; }

	.table td { 

		/* Behave  like a "row" */

		border: none;

		position: relative;

		padding-left: 50% !important; 

		padding-top: 10px !important;

		padding-bottom: 10px !important;

		padding-right: 10px !important;

		font-weight: 300;

	}

	.table td:before { 

		/* Now like a table header */

		position: absolute;

		/* Top/left values mimic padding */

		top: 10px;

		left: 10px;

		width: 50%; 

		padding-right: 15px; 

		/*white-space: normal;*/

		content: attr(data-label);

		font-weight: 500;

		white-space: nowrap;

		overflow: hidden;

		text-overflow: ellipsis;

	}

	.table {

		border: none;

	}

	/*.banner_text {

		position: static;

		transform: none;

	}*/

	.banner_text h1 {

		/*color: #f49722;*/

		font-size: 18px;

		margin-top: 20px;

	}

	.home_banner picture img {

		height: 100vh;

		min-height: 500px;

		object-fit: cover;

	}

	.enquiry_bx {

		padding: 20px;

	}

	.enquiry_bx h2 {

	    font-size: 16px;

	}

	.home_heading {

		font-size: 18px;

		margin: 10px 0;

	} 

	.full_service_bx {

		margin-bottom: 20px;

	}

	.full_service_bx h4 {

	    font-size: 16px;

	}

	.how_work .main_btn, .why_crayfish .main_btn {

		margin-top: 10px;

	}

	.client_story {

		padding: 0;

	}

	.client_story .home_heading {

		margin-bottom: 30px;

		font-size: 20px;

	}

	.client_story_bx p {

		font-size: 14px;

	}

	.client_story_name {

		padding-right: 0;

	}

	.client_story_name h5 {

		font-size: 16px;

	}

	.client_story_img {

		width: 50px;

	}

	.client_story_img img {

		width: 50px;

		height: 50px;

	}

	.big_main_btn {

		font-size: 14px;

	    height: 45px;

	    line-height: 45px;

	}
    
    .font_size_10 {
		font-size: 10px !important;
	}
	
	.sub_mailing h4 {

		font-size: 18px;

	}

	.copy_right_text p, .comp_logo {

		text-align: center;

	}

	.footer_link_bx{

		display: block;

	}

	.footer_link_bx>li {

		width: 100%;

		display: block;

		padding-left: 0;padding-right: 0;

		max-width: 100%;

	}

	.footer_link_bx>li:last-child{

		width: 100%;

	}

	.footer_link_bx>li h6 {

		border-bottom: 1px solid #f7f7f7;

		padding-bottom: 10px;

		margin-bottom: 15px;

	}

	.footer_link_bx>li h6::after {

		content: "\f107";

		font-family: 'FontAwesome';

		position: absolute;

		top: 0;

		right: 0;

		color: #ea5b0c;

		font-size: 20px;

	}

	.footer_link_bx>li.is-open h6::after {

		-moz-transform: rotate(-180deg);

	    -ms-transform: rotate(-180deg);

	    -webkit-transform: rotate(-180deg);

	    transform: rotate(-180deg);

	}

	.footer_link_list {

		max-height: 0;

	    overflow: hidden;

	    padding: 0 20px;

	    -ms-transition: max-height 0.5s ease-out 0s;

	    -webkit-transition: max-height 0.5s ease-out 0s;

	    -moz-transition: max-height 0.5s ease-out 0s;

	    -o-transition: max-height 0.5s ease-out 0s;

	    transition: max-height 0.5s ease-out 0s;

	    margin: 0;

	}

	.is-open .footer_link_list {

		max-height: 1000px;

		-webkit-transition: max-height 0.5s ease-out 0s;

		-moz-transition: max-height 0.5s ease-out 0s;

		-o-transition: max-height 0.5s ease-out 0s;

		transition: max-height 0.5s ease-out 0s;

	}

	.footer_link_list p {

		margin-bottom: 5px;

	}

	.navbar-default .navbar-nav > li {

		display: block;

	}

	.top_menu .nav > li.dropdown > a.dropdown-toggle, .navbar-default .navbar-nav > li > a {

		padding-top: 10px;

		padding-bottom: 10px;

	}

	.navbar-default .navbar-nav {

		padding-left: 15px;

		padding-right: 15px;

	}

	.login_form {

		display: inline-block;

	}

	.login_form_left, .login_social {

		display: inline-block;

		width: 100%;

		padding-left: 10px;

		padding-right: 10px;

	}

	.comp_logo img {

		width: 150px;

	}

	.navbar-brand {

		padding-left: 0;

		width: 150px;

	}

	.navbar-toggle {

		margin-top: 12px;

	}

	.left_menu_icon {

		top: 18px;

	}

	.nav-tabs > li > a {

		

		font-size: 13px;

		padding: 10px 8px;

	}

	.tab-content {

		border: none;

	}

	.account_switch_inner .switch {

		right: 0;

		transform: scale(0.75);

	}

	.list_form_bx {

		padding: 20px 10px;

	}

	.no_day_text_bx p {

		min-width: 110px;

	}

	.no_day_text_bx .form-control {

		padding-right: 110px;

	}

	.my_project_info {

		padding: 15px 10px

	}

	.my_project_info h6 {

		padding-right: 0;

		margin-bottom: 10px;

	}

	.total_bid {

		position: static;

		margin-bottom: 10px;

	}

	.my_project_price {

		padding: 20px 10px;

		width: 180px;

	}

	.fill_location {

		margin-bottom: 10px;

	}

	.profile_user_info_inner {

		padding: 0;

		padding-top: 15px;

	}

	.pro_user_img {

		width: 100px;

	}

	.pro_user_name {

		padding-left: 15px;

	}

	.pro_user_name h4 {

		font-size: 18px;

		margin-bottom: 10px;

	}

	.profile_social_info {

		padding: 10px;

		width: 200px;

	}

	.provider_review_bx {

		padding: 15px 10px;

	}

	.provider_review_info {

		padding-left: 10px;

	}

	.provider_review_img {

		width: 80px;

	}

	.provider_review_info h6 {

		padding-right: 0;

	}

	.provider_review_info .date {

		position: static;

		margin-bottom: 10px;

	}

	.fillter_bx {

		text-align: left;

	}

	.notification_list ul li p {

		font-size: 14px;

	}

	.notification_list ul li span {

		left: 10px;

	}

	.notification_list ul li {

		padding-left: 60px;

		padding-right: 30px;

	}

	.notification_list ul li .noti_dlt {

		right: 10px;

	}

	.project_dtl_top {

		padding: 10px;

	}

	.project_dtl_price ul {

	    text-align: left;

	}

	.work_space {

		display: inline-block;

	}

	.work_space_fill {

		display: inline-block;

		width: 100%;

		padding-left: 0;

	}

	.work_space_fill li {

		width: auto;

		padding-left: 30px;

	}

	.work_space_msg {

		display: inline-block;

	}

	.work_space_msg .message {

		border: 1px solid #ececec;

		margin-top: 10px;

	}

	.landing-dtl h4{font-size: 18px; overflow: inherit; white-space: normal; text-overflow: inherit;}

	.blog-bx-main img{width: 100%;}

	.result-img{width: 100%;}

	.result-img img{width: 100%;}

	.result-dtl{display: inline-block; vertical-align: top; width: 100%; padding: 15px 0;}

	.result-dtl h4{font-size: 18px;}

	.blog-landing-sec{padding: 20px 0;}

	.blog-dtl-sec h1{font-size: 20px; margin-bottom: 15px;}

	.like-ico{top: -60px; right: 10px;}

	.like-ico a{background-color: #fff;}

	.trusted-marquee ul li { width:50%; display: inline-block;}

	.step-bx1 { margin-top:20px;}

	.caption-heading h1{font-size: 20px; margin-bottom: 10px;}

	.caption-heading{padding: 0 10px;}

	.about_crayfish{padding: 20px 0;}

	.about_crayfish h1{font-size: 22px;}

	.white-gray-bg{padding: 15px 0;}

	.other-crayfish-info h2{font-size: 18px;}

	.right-accelerator-info{padding: 15px 0;}

	.trusted-marquee ul li{display: inline-block; vertical-align: top;}

	.client_story .owl-theme .owl-nav .owl-next{right: -10px; top: 40%; opacity: 1; background-color: #fff;}

	.client_story .owl-theme .owl-nav .owl-prev{left: -10px; top: 40%; opacity: 1; background-color: #fff;}

	.client_story_bx.fist-video-review p{text-align: center;}

	.client_story_bx.fist-video-review{text-align: center; padding: 20px 10px;}

	.client_story .owl-nav{display: block;}

	.client_story_img img{width: auto; height: auto;}

	.client_story_bx.fist-video-review .client_story_img.client_story_img1{float: none;}

	.client_story_bx.fist-video-review .client_story_name h5{text-align: center;}

	.client_story .owl-theme .owl-nav .owl-next, .client_story .owl-theme .owl-nav .owl-prev{

		width: 35px;

		height: 39px;

		line-height: 1;

		background-repeat: no-repeat;

	}

	.client_story_bx{padding: 0 14px;}

	.navbar-header h1 a::before{border-top: 60px solid #fff;}

	.navbar-header h1 a::after{height: 60px; width: 150px;}

	.banner_txt h2{font-size: 20px; margin-top: 10px; margin-bottom: 10px;}

	.banner_txt p{font-size: 14px;}

	.owl-theme .owl-nav .owl-next{right: 0;}

	.owl-theme .owl-nav .owl-prev{left: 0;}

	.banner_txt{top: -1px; transform: translateY(0%);

-webkit-transform: translateY(0%);

-moz-transform: translateY(0%);

-ms-transform: translateY(0%);

-o-transform: translateY(0%); position: relative; background-color: rgb(32, 37, 47); border-radius: 0px;

-webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; padding: 15px 15px 60px 15px; height: auto;}

.home_banner .carousel-control span{font-size: 24px;}

.home_banner .carousel-control .fa-chevron-right{right: 20px;}

.single-contain p{font-size: 14px; margin-bottom: 15px;}

.detail-single-service-list .service-content {margin-left: 10px; margin-right: 10px;}

.single-contain-review p{font-size: 18px;}

.single-contain-review h6{font-size: 14px;}

.single-contain h2{font-size: 16px;}

.main-content h2{font-size: 22px;}

.main-content h2 span{font-size: 14px;}

.main-content p{font-size: 14px; font-weight: normal;}

.offer-bullet li::before {top: 7px;}

.offer-cell, .offer-row-2 .offer-cell {width: 100%;}

.offer-bullet li {margin-bottom: 9px; font-size: 15px; padding-left: 25px;}

.offer-bullet {margin-bottom: 30px;}

.service-mainnew .owl-nav{display: none !important;}

	.single-service-list {padding: 20px 0px;}

	.client-slider .owl-item.active.center .client-top {width: 100%; margin: 0; left: 0;}

	.owl-carousel.owl-loaded.client-slider {position: relative;}

	.client-slider p {font-size: 15px; line-height: 20px;}

	.client-box {min-height: inherit; padding: 0px 15px 10px;}

	.offer-banner .hero-banner-content {top: 0;}

	.offer-banner ul.breadcrumb li a, .offer-banner ul.breadcrumb li + li::before {color: #333;}

	.banner-title {min-width: inherit; font-size: 25px; margin-bottom: 15px; padding: 15px 15px 13px;}

	.banner-box {min-height: inherit; padding: 15px 15px;}

	.banner-box h3 {font-size: 16px; line-height: 20px;}

	.offer-middle-section {margin: 0; padding-bottom: 30px;}

	.service-mainnew {margin-top: -53px;}

	.client-section {padding: 20px 0 25px;}

	.is-what-offers {padding-bottom: 10px;}

	.marketplace-inner {padding: 15px;}

	.client-section .home_subheading {margin-bottom: 55px;}

	.client-section .home_subheading {font-size: 14px;}

	.what-we-offer-inner .offer-cell {margin-left: 0;}

	.whats_new .home_heading {margin-bottom: 20px;}

	.whats_new {padding-top: 10px; padding-bottom: 25px;}

	.single-new p {margin: 15px 0; min-height: 1px !important; }

	.single-new h5 {min-height: auto;}

	.whats_new::after {top: auto; bottom: 0;}

	.why_crayfish {padding: 25px 0;}

	.why_crayfish_bx {padding: 15px;}

	.trust_comp {padding-top: 25px; padding-bottom: 25px;}

	.trust_comp .home_heading {font-size: 20px;}

	.home-main-main .sub_mailing_bx {margin-top: -80px;}

	.trusted-owl .embed-responsive {margin-bottom: 15px;}

	.client_story_bx.fist-video-review .client_story_img.client_story_img1 {margin: 0 auto 15px !important;}

	.client_story_bx i {font-size: 25px;}

	.client_story_user {margin-bottom: 15px;}

	.client_story_bx.fist-video-review {padding: 15px 10px;}

	.home-main-main .sub_mailing_bx, .main-box-new .sub_mailing_bx {padding: 15px;}

	.home-main-main .sub_mailing_textbox li {width: 100%;}

	.sub_mailing {margin-bottom: 15px; padding: 20px 0;}

	.sub_mailing_bx h4 {margin-bottom: 10px;}

	.sub_mailing_bx p {margin-bottom: 15px;}

	.featured-main {padding-bottom: 25px;}

	.what-we-offer-inner {padding-bottom: 15px;}

	.main-content {padding: 15px 20px;}

	.service-contain {padding: 10px;}

	.single-contain-review {margin-top: 25px; margin-bottom: 30px;}

	.single-contain-review p {font-size: 15px;}

	.get-in-touch {margin-top: 25px;}

	.fixed-price-service {padding-top: 25px; padding-bottom: 0px;}

	.single-service-list {margin-bottom: 0; padding:10px 0 5px;}

	.client-main {padding: 25px 0; margin-top: 25px; margin-bottom: 25px;}

	.client-inner h6 {font-size: 16px; margin-bottom: 25px;}

	.service-quality-main {padding: 10px; margin-bottom: 25px;}

	.discover-main {padding: 25px 0;}

	.discover-main .home_heading {padding-bottom: 40px;}

	.single-discover-right h2 {font-size: 15px; margin: 10px 0;}

	.single-discover {padding: 0 15px; margin-bottom: 50px;}

	.single-discover:last-child {margin-bottom: 0;}

	.main-box-new .sub_mailing_bx {font-size: 20px;}

	.main-box-new .sub_mailing_bx a:hover {font-size: 23px;}

	.detail-single-service-list h2 {font-size: 16px; min-height: inherit;}

	.fixed-price-service .owl-theme .owl-nav .owl-prev {left: -15px;}

	.fixed-price-service .owl-theme .owl-nav .owl-next {right: -15px;}

	.fixed-price-service .home_heading {margin-bottom: 20px;}

	.featured-lft-part {padding: 0 15px;}

	.why_marketplace .space-btm-50 {padding: 10px 15px;}

	.why_marketplace img {max-width: 90px;}

	.why_marketplace h4 {font-size: 16px; margin: 10px 0;}

	.why_enterprise_service p {font-size: 14px; line-height: 20px; margin-top: 10px 0 0px;}

	.featured-freelance .featured-freelance-content h6 {margin-top: 5px;}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #ccc;}

	.home_banner .carousel-control {display: inline-block;}

	.home_banner .carousel-control.left {bottom: auto; top: 17%; right: auto; left: -10px;}

	.home_banner .carousel-control.right {bottom: auto; top: 17%; left: auto; right: -10px;}

	.crayfish-header {margin-top: -13px;}

	.mobile-data {display: inline-block;}

	.mobile-available {color: #219549; font-weight: 700 !important; border: 1px solid #e5e5e5; padding:7px 5px; margin: 10px 0;}

	.not-available {color: #df3131;}

	.mobile-available .mobile-data {color: #5d6f7a; font-weight: 400 !important;}

	.our_service_list {margin-top: 15px;}

	.our_service_list .single-service-list {margin-bottom: 10px;}

	.top_menu .navbar-nav > li .dropdown-menu {min-width: inherit; padding-top: 5px;}

	.service_dropdown .dropdown-menu > li {width: 100%;}

	.single-service-img img {max-width: 55px;}

	.single-service-list h4 {padding: 0 4px; font-size: 11px; min-height: 28px; margin-bottom: 0;}

	.mobile-show {display: inline-block;} 	

	.mobile-hide {display: none;}

	 .my_project_price .main_btn {min-width: 83px; height: 31px; line-height: 30px; margin-left: 2px; margin-right: 2px;} 
	 .covid-msg {font-size: 13px; padding: 10px; position: relative;}
	 .view-detail-btn {text-align: left;}
	 .second-nav .container-fluid > .navbar-collapse {padding: 0px 15px 10px;}
	 .second-nav .navbar-nav li:first-child a, .second-nav .navbar-nav li a {padding: 7px 15px;}
	 .second-nav {top: 60px;}
	 .marketplace-banner-main .container {padding-top: 25px;}
	 .market-banner-content {padding: 0 0 15px;}
	 .marketplace-banner-main h1 {font-size: 20px; margin-bottom: 10px;}
	 .marketplace-banner-main h3 {font-size: 15px; margin-bottom: 10px;}
	 .second-btn, .first-btn {padding: 7px 10px; min-width: 135px;}
	 .marketplace-banner-main {min-height: inherit; background-position: right top; background-size: 55% auto;}
	 .mpp-section .home_heading {margin-bottom: 15px;}
	 .owl-carousel.mpp-slider .mpp-box {margin: 20px 15px;box-shadow: 0px 0px 7px rgba(167, 149, 140, 0.7); margin: 15px 10px;}
	 .mpp-section {margin-bottom: 25px;}
	 .da-section::after {width: 23%; height: 50px; top: -20px;}
	 .da-section, .otr-section {padding: 25px 0;}
	 .da-left li {margin-top: 15px;}
	 .da-left {margin-bottom: 15px;}
	 .otr-section::before {width: 23%; height: 50px; top: -15px;}
	 .otr-box {box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25); margin: 10px 6px;}
	 .otr-top h3 {font-size: 16px;}
	 .otr-box .review_star {margin-top: 7px;}
	 .otr-top h4 {font-size: 16px;}
	 .otr-bottom {margin-top: 10px;}
	 .new-hiw-section {margin-bottom: 20px; padding: 25px 0;}
	 .new-hiw-section::before {bottom: -13px; background-size: 53% auto;}
	 .new-hiw-section::after {background-size: 53% auto; top: -10px;}
	 .wcm-section {padding: 15px 0 0;}
	 .hiw-video-img {margin-bottom: 15px;}
	 .hiw-list li::before {font-size: 21px;}
	 .hiw-list li {font-size: 14px; padding: 0 0 10px 20px; margin-bottom: 15px;}
	 .wcm-icon {min-height: inherit; margin-bottom: 5px;}
	 .wcm-box h3 {font-size: 15px; margin-bottom: 10px;}
	 .wcm-box p {font-size: 13px; line-height: 20px;}
	 .wcm-box  {margin-bottom: 15px;}
	 .new-testimonial-section {min-height: inherit; padding: 25px 0;}
	 .nt-box {padding: 15px; box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.25); margin: 20px 10px;}
	 .eos-cell {width: 100%;}
	 .eos-box-middle, .eos-box:hover .eos-box-middle {padding: 15px;}
	 .eos-box-bottom, .eos-box:hover .eos-box-bottom {padding: 0 15px 15px;}
	 .eos-box-bottom h4 {opacity: 1; text-align: left; margin-top: 5px;}
	 .eos-section {padding: 10px 0 20px;}
	 .popular-box-middle h3 {font-size: 14px; margin-bottom: 10px;}
	 .popular-box-middle {padding: 10px; min-height: inherit;}
	 .popular-box-middle p {margin-bottom: 10px;}
	 .popular-box-middle h4 {font-size: 16px;}
	 .popular-box-bottom a i {font-size: 20px;}
	 .popular-box-bottom {padding: 6px 10px; text-align: center;}
	 .popular-box-bottom .text-right {text-align: center; margin-top: 5px;}
	 .mb-30 {margin-bottom: 15px;}
	 .new-service-main {padding: 25px 0;}
	 .new-title {font-size: 20px; padding: 8px 15px; margin-bottom: 10px;}
	 .service-top-part {padding: 10px 15px;}
	 .service-top-part h5 {margin-bottom: 10px;}
	 .btn {white-space: normal;}
	 .service-search {margin-bottom: 15px;}
	 .service-search .form-control {height: 45px; padding-left: 55px;}
	 .listing-total p {font-size: 14px;}
	 .circle-like {width: 30px; height: 30px; line-height: 30px; font-size: 20px;}
	 .special-tag {font-size: 12px;}
	 .pagination > li > a, .pagination > li > span {width: 30px; height: 30px; line-height: 30px; font-size: 16px;}
	 .section-space {margin-bottom: 25px;}
	 .global_netw .home_heading {padding-bottom: 15px;}
	 .featured-lft-part {padding: 0;}
	 .gt-left h3, .gt-right h3 {font-size: 16px; min-height: inherit; margin-bottom: 10px;}
	 .gt-left {min-height: inherit; padding: 10px;}
	 .gt-content p {font-size: 13px; margin-bottom: 10px;}
	 .gt-right {min-height: inherit;}
	 .service-tab-block h1 {font-size: 18px; margin: 0 0 10px;}
	 .single-client p {padding: 15px 0; font-size: 14px;}
	 .user-dtl h4 {font-size: 16px;}
	 .single-client {padding: 10px;}
	 .explore-service-icons {margin-bottom: 20px;}
	 .explore-service-icons li h4 {min-height: inherit;}
	 .explore-service-icons li a {padding:0 5px 10px;}
	 .explore-service-icons li {width: 90px;}
	 .offer-top-box {margin: 0 10px 15px; width: auto; max-width: inherit; min-height: inherit; padding: 10px 15px;}
	 .offer-top-box h3 {font-size: 18px; margin: 0 0 10px;}
	 .offer-top-box p {margin-bottom: 10px;}
	 .offer-box {min-height: inherit;}
	 .offer-icons li {width: 33%; margin-bottom: 10px;}
	 .offer-icons h4 {font-size: 13px;}
	 .offer-icons-circle {width: 35px; height: 35px; line-height: 35px;}
	 .offer-icons-circle img {max-width: 20px; max-height: 20px;}
	 .market-box {margin-bottom: 15px;}
	 .market-box h3 {font-size: 14px; margin-bottom: 5px;}
	 .market-box p {font-size: 13px; line-height: 20px;}
	 .client-img {width: 90px; height: 90px;}
	 .sub-menu {left: 0;}
	 .popular-box-middle.item-list, .single-new.item-list {height: auto !important;}
	 .owl-theme .owl-dots {margin: 10px 0;}

}



@media (max-width: 567px) {
	.share-media-top.list_info_bx span {display: block; margin-top: 10px;}
	.social_login a {

		margin-right: 5px;

	}

	.table td {

		padding-left: 10px !important;

		padding-top: 30px !important;

	}

	.how_work_img {

		width: 60px;

	}

	.how_work_text p {

		font-size: 14px;

	}

	.video_bx {

    	padding-top: 56.25%;

    }

    .sub_mailing_textbox li, .sub_mailing_textbox li.btn_bx {

    	width: 100%;

    }

    .sub_mailing_textbox li.name_bx .form-control, .sub_mailing_textbox li.btn_bx .main_btn {

    	border-radius: 0;

    }

    .sub_mailing_textbox li.name_bx .form-control {

    	border-bottom: 1px solid #f7f7f7;

    }

    .login_form_left .custom-checkbox label {

    	font-size: 12px;

    }

    .forgot_pass {

    	font-size: 13px;

    }

    .signup_applay_bx {

    	padding: 0;

    }

    .signup_applay_img {

    	margin-bottom: 25px;

    	min-height: auto;

    }

    .table td:before {

    	width: auto;

    	right: 0;

    }

    .my_project {

    	display: inline-block;

    }

    .my_project_info, .my_project_price {

    	display: inline-block;

    	width: 100%;

    	border: none;

    	padding-bottom: 0;

    }

    .my_project_price {

    	margin: 0;

    	padding-top: 0;

    }

    .my_project_price h6, .project_stus {

    	margin-bottom: 10px;

    }

    .my_project_price p {

	    margin-bottom: 10px;

	}

	.fill_location {

		width: 50%;

		float: left;

	}

	.pro_personal, .profile_user_info, .profile_social_info {

		display: inline-block;

	}

	.profile_user_info {

		border: none;

	}

	.profile_social_info {

		width: 100%;

		float: none;

		border: none;

		margin: 0;

	}

	.modal-header {

		padding: 15px;

	}

	.dynemic_fild {

		padding: 0;

	}

	.provider_review_bx {

		display: block;

	}

	.provider_review_img {

		display: block;

		margin: 0 auto;

		float: none;

	}

	.provider_review_info {

	    padding-left: 10px;

	}

	.fillter_bx .search_bx {

		max-width: none;

	}

	.edit_profile_bx {

	    padding: 10px;

	}

	.msg_attech {

		width: 40px;

	}

	.msg_textbox a {

		right: 10px;

	    min-width: 60px;

	    text-transform: capitalize;

	    font-size: 12px;

	}

	.msg_textbox {

		padding-right: 70px;

	}

	.message_inner {

		padding: 10px;

	}

	.milestone_bx, .mileston_price, .mileston_info {

		display: inline-block;

	}

	.milestone_bx {

		padding-left: 10px;

		padding-right: 10px;

	}

	.mileston_price {

		width: 100%;

	}

	.mileston_info {

		border-left: none;

		padding-left: 0;

	}

	.category_list li {

		font-size: 12px;

	}

	.category_list li:after {

		padding-left: 10px;

		padding-right: 5px;

	}

	.project_bid_bx li {

		display: inline-block;

	}

	.project_bid_btn {

		width: 100%;

		padding-left: 0;

		vertical-align: top;

	}

	.project_bid_info_bx {

		width: 100%;

	}

	.faq_sec_btn {

		padding: 0 5px;

		font-size: 12px;

		width: 45px;

	}

	.faq_sec {

		width: 270px;

		right: -270px;

	}

	.bid_for_project h4 {

		font-size: 18px;

	}

	.bid_for_project h4 a {

		font-size: 12px;

	}

	.landing-dtl h4{font-size: 16px;}

	.result-dtl h4{font-size: 16px;}

	.like-comment{width: 100%; padding: 10px 0; padding-bottom: 50px; border-bottom: none;}

	.like-comment ul li{width: 100%; padding: 10px 0; border-bottom: 1px solid #e8e8e8; border-right: none;}

	.blog-dtl-sec .provider_review_bx{text-align: center;}

	.blog-dtl-sec .provider_review_img{display: inline-block; vertical-align: top;}

	.provider_review_info{display: inline-block; vertical-align: top; width: 100%; padding: 15px 0;}

	.like-ico{bottom: 0; top: inherit; left: 0; text-align: center;}

	.like-ico a{display: inline-block;; vertical-align: top;}

	.popular-home-owl.owl-theme .owl-nav .owl-next{/*top: 135%;*/ right: 0;}

	.popular-home-owl.owl-theme .owl-nav .owl-prev{/*top: 135%;*/ left: 0;}

	.marketplace-inner .big_main_btn{font-size: 11px; padding: 0 10px;}

	.is-listing-img{margin: auto;



text-align: center;



display: block;



float: inherit;



margin-top: 20px;



}

.my_project_info h6{text-align: center;}

.fill_location{width: 100%; max-width: 100%;}

.head_row{display: none;}

.single-discover-left > img{min-height: auto;}

.single-discover-left {

    height: auto;

    width: auto;

    margin: auto;

    text-align: center;

}

}

@media (min-width:768px){

	.flex-row { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px;  margin-left: -15px;}

	.align-items-stretch {

		-webkit-box-align: stretch!important;

		-ms-flex-align: stretch!important;

		align-items: stretch!important;

	}

	.d-flex {

		display: -webkit-box!important;

		display: -ms-flexbox!important;

		display: flex!important;

	}

	.align-self-center {

		-webkit-flex-item-align: center!important;

		-ms-flex-item-align: center!important;

		align-self: center!important;

	}

	.align-self-start {

	    -ms-flex-item-align: start!important;

	    -webkit-flex-item-align: start!important;

	    align-self: flex-start!important;

	}

}

